<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.ir.objcinterop.ObjCInteropKt java.lang.String inferObjCSelector(org.jetbrains.kotlin.ir.declarations.IrSimpleFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.objcinterop.ObjCInteropKt java.lang.String getExternalObjCProtocolBinaryName(org.jetbrains.kotlin.ir.declarations.IrClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.objcinterop.IrObjCOverridabilityCondition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.objcinterop.ObjCInteropKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
